using System.Collections.Generic;
using Sockeye.Biz;

namespace Sockeye.Api.ControllerHelpers
{


    internal static class UserTypeFromContext
    {
        internal static UserType Type(IDictionary<object, object> HttpContextItems)
        {
            return (UserType)HttpContextItems["AY_USER_TYPE"];
        }
    }


}//eons